Subject: Re: bug#1287: emacs 23.0.60 does not build on x86_64 architeture

From: Glenn Morris <[email-masked]>
Date: Wed, 05 Nov 2008 02:54:17 -0500

Stefan Monnier wrote:

>> if test -e /usr/lib64/crtn.o
>
> Do we always use "crtn.o" in lib64?  Is fo, then it sounds like a good
> idea, indeed.

AFAICS, HAVE_LIB64_DIR affects only two files, both in src/m/
(ibms390x.h and amdx86-64.h).

In both cases, all it does is control which directory Emacs expects to
get the files crt1.o, crti.o, and crtn.o from (for START_FILES and
LIB_STANDARD).